
Foreman - Refactor #33681

Delete the unused  react_pagination_props

10/12/2021 10:53 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8923

  

Description

Last use was removed here: https://github.com/theforeman/foreman/pull/6733/files

Associated revisions

Revision c82fe032 - 11/14/2021 02:48 PM - Maria Agaphontzev

Fixes #33681 - delete unused react_pagination_props

History

#1 - 11/12/2021 10:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Maria Agaphontzev

- Pull request https://github.com/theforeman/foreman/pull/8923 added

#2 - 11/14/2021 02:48 PM - The Foreman Bot

- Fixed in Releases 3.1.1 added

#3 - 11/14/2021 03:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c82fe0328f0d5ee8a7d4db05796e160f4b05a727.

#4 - 11/15/2021 11:34 AM - Tomer Brisker

- Pull request deleted (https://github.com/theforeman/foreman/pull/8923)

- Fixed in Releases 3.2.0 added

- Fixed in Releases deleted (3.1.1)

#5 - 11/15/2021 11:44 AM - Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/8923 added

#6 - 05/26/2022 09:41 AM - Amit Upadhye

- Subject changed from delete unused  react_pagination_props to Delete the unused  react_pagination_props
